function writeCell(cell, content) {
  var output = { state: "init", debug: {}, error: "" };
  try {
    cell.setValue(content);
  } catch (error) {
    output = {...output, error}
    console.log("writeCell error");
    console.log(output);
    
  }
}
